# salt.thorium.local

Run remote execution commands via the local client

salt.thorium.local.cmd(name, tgt, func, arg=(), tgt_type='glob', ret='', kwarg=None, **kwargs)

  Execute a remote execution command

  USAGE:

      run_remote_ex:
        local.cmd:
          - tgt: '*'
          - func: test.ping

      run_remote_ex:
        local.cmd:
          - tgt: '*'
          - func: test.sleep
          - arg:
            - 30

      run_remote_ex:
        local.cmd:
          - tgt: '*'
          - func: test.sleep
          - kwarg:
            length: 30